# Class VersionInfoMain

java.lang.Object
org.apache.zookeeper.version.VersionInfoMain

All Implemented Interfaces:
  `Info`

public class VersionInfoMain extends Object implements Info

## Field Summary

### Fields inherited from interface Info

`BUILD_DATE, MAJOR, MICRO, MINOR, QUALIFIER, REVISION, REVISION_HASH`

## Constructor Summary

Constructors
Constructor
Description
`VersionInfoMain()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VersionInfoMain

public VersionInfoMain()

## Method Details

### main

public static void main(String[] args)